*{
	margin: 0px;
	padding: 0px;
}
body {
	background: url(img/bg.gif) repeat-x top center #123c73;
	margin: 0px;
	}
body, td, th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}
a {
	color: #00620A;
	text-decoration: none;
	outline: none;
}
	a:hover {
		color: #00620A;
		text-decoration: underline;
    }
ul{
	padding-left: 20px;
}
	p{
		padding-bottom: 10px;
	}

#wrap{
	width: 976px;
	margin: 0px auto;
}

/*Website Top*/
.website-top{
	height: 123px;
	background: url(img/website-top_bg.gif) no-repeat left top;
}

/*Header*/
.header{
	width: 976px;
    height: 300px;
	margin-top: 20px;
	background : url(img_gallery/header.jpg) no-repeat left top;
}

	/*Website-logo*/
	.website-logo{
		width: 195px;
		height: 194px;
		padding-top: 18px;
		margin: 0 0 0 20px;
	}
		.website-logo a, .website-logo a:hover{
			width: 195px;
			height: 194px;
			display: block;
			text-indent: -9999px;		
			outline: none; /*hide outline from firefox*/ 		
		}
			.website-logo a span{
				position: absolute;
				left: -10000px;
			}

/*Main Content*/			
.main-content{
	margin-top: 20px;
}
    
	/*Left Column*/ 
	.left-column{
		width: 200px;
		float: left;
	}
		
		/*Vertical Menu*/
		.vertical-menu{
			width: 200px;
			background: #F2CD13;
		}
			.vertical-menu-top{
				background: url(img/vertical-menu-top.gif) no-repeat left top;
				height: 10px;
				font-size: 1px;
				
			}
			.vertical-menu-content{
				padding: 0px 10px 190px 10px;
				background: url(img/vertical-menu-bottom.gif) no-repeat left bottom;			
			}	
	
	
	/*Middle Column*/
	.middle-column{
		width: 484px;
		float: left;
		margin-left: 10px;
	}
		.middle-column-content{
			width: 766px;
			float: left;
			margin-left: 10px;
		}
		
		/*Content Box*/
		.content-box-top {
			background: #F2F2F2;
			height: 10px;
			overflow: hidden;
		}
			.content-box-top .content-box-left {
				background: url(img/content-left.gif) no-repeat left top;
				height: 10px;
				overflow: hidden;
			}
				.content-box-top span {
					background: url(img/content-right.gif) left top; 
					height: 10px;
					width: 10px;
					float: right;
				}
				
		.content-box-mid {				
			padding: 0 15px 0;
			background: #F2F2F2;				
		}
		
		.content-box-bottom {
			background: #F2F2F2; 
			height: 10px;
			overflow: hidden;
		}
			.content-box-bottom .content-box-left {
				background: url(img/content-bottom-left.gif) no-repeat left top; 
				height: 10px;
			}
				.content-box-bottom span {
					background: url(img/content-bottom-right.gif) no-repeat left top;
					height: 10px;
					width: 10px;
					float: right;
				}
	
		/*Slideshow*/
		.slideshow{
			width: 484px;
			margin-top: 10px;
			float: left;
		}	
			.place-holder{
				width: 484px; 
				height: 230px;
				margin: 0px;
			}
		.photo_frame {
			position: absolute;
			width: 484px;
			height: 230px;
			background: url(img/frame.png) no-repeat left top;
			z-index: 555;
		}
		.contact-details {
			margin-top: 10px;
			float: right;
		}	
	
	/*Testimonials*/	
	.testimonials-author{
		padding-bottom: 3px;
		font-size: 13px;
		font-weight: bold;
		color: #00466A;
		text-decoration: none;
	}
	.testimonials-role{
		font-size: 11px;
		font-weight: bold;
		color: #01700C;
		text-decoration: none;
	}
	.testimonials-text{
		padding-bottom: 5px;
		color: #3D3D3D;
	}
	.testimonials-info{
		padding: 0 10px;
	}	
		
		/*Calendar Style*/
		.calendar-color{
			font-size: 13px;
			font-weight: bold;
			color: #FFFFFF;
		}
			.event-title{
				color: #515C00; 
				text-decoration: none;
			}
				.event-title:hover{
					color: #E51B23; 
					text-decoration: none;
				}
			.event-title, .event-title:hover{
				padding-bottom: 5px;
				font-weight: normal;
				color: #515C00;			
				text-decoration: none;
			 }
			 	.event-title:hover{
					text-decoration: underline;
				}
			.LinkStyle4, .LinkStyle4:hover{
				color: #01517A;
				text-decoration: none;
			}
				.LinkStyle4:hover{
					text-decoration: underline;
				}
			.calendar-year{
				color: #006649;
				text-decoration: none;
			}
				.calendar-year:hover{
					color: #7F9000;
					text-decoration: underline;
					}
		    .eccomment-title, .eccomment-title:hover{
				font-size: 16px;
				font-weight: bold;
				color: #006649;
				text-decoration: none;
				display: block;
			}
				.eccomment-title:hover{
					color: #00324B;
				}
			.event_title{
				padding-bottom: 5px;
				font-size: 18px;
				font-weight: normal;
				color: #006649;
			}
			.ecevent-description{
				padding: 3px 0;
			}
			.post_comment a, .post_comment a:hover{
				font-size: 14px;
				font-weight: bold;
				color: #00324B;
				text-decoration: none;
			}
				.post_comment a:hover{
					text-decoration: underline;
				}
			.LinkStyle3, .LinkStyle3:hover{
				color: #7F9000;
				text-decoration: none;
			}
				.LinkStyle3:hover{
					text-decoration: underline;
				}
			.LinkStyle2, .LinkStyle2:hover{
				font-size: 12px;
				font-weight: bold;
				color: #006649;
				text-decoration: none;
			}
				.LinkStyle2:hover{
					text-decoration: underline;
				}
			.LinkStyle1, .LinkStyle1:hover{
				font-weight: bold;
				color: #7F9000;
				text-decoration: none;
			}
				.LinkStyle1:hover{
					text-decoration: underline;
				}

		 
		 /*Upcomming events*/
		 .uevents-title{
		 	padding-bottom: 5px;
		 	font-size: 16px;
			font-weight: bold;
			color: #006649;
		 }
		 .uevents-date{
		 	padding: 5px 3px;
		 	font-size: 10px;
			color: #1E4C26;
		 }
		 .uevents-more, .uevents-more:hover{
		 	padding-top: 5px;
		 	font-size: 11px;
			color: #BA000D;
			text-decoration: none;
			display: block;
		 }
		 	.uevents-more:hover{
				text-decoration: underline;
			}
		.uevent-shortdescription{
			margin: 5px 3px;
			color: #00324B;
			font-weight: bold;

		}
	
	/* Albums */
	.link-album, .link-album:hover, .link-photo, .link-photo:hover{
		margin: 0 0 5px 0;
		font-size: 14px;
		font-weight: bold;
		color: #006649;
		text-decoration: none;
		display: block;
	}
	.link-photo, .link-photo:hover{
		font-size: 12px;
	}
		.link-album:hover, .link-photo:hover{
			text-decoration: underline;
		}
	.LinkStyle3, .LinkStyle3:hover{
		font-size: 12px;
		font-weight: bold;
		color: #006649;
		text-decoration: none;
	}
		.LinkStyle3:hover{
			text-decoration: underline;
		}
	
			
	/*Right Column*/
	.right-column{
		width: 272px;
		float: right;
	}
		/*News Box*/
		.news{
			width: 272px;
			background: url(img/news-bg.gif) repeat-y left top;
		}
			.news-top{
				background: url(img/news-top.gif) no-repeat left top;
				height: 10px;
				font-size: 1px;
			}
				.nw-description{
					padding: 0 10px;
					color: #626262;
				}
			.news-content{
				padding: 14px 20px 10px 20px;
				background: url(img/news-bottom.gif) no-repeat left bottom;			
			}
				.news-headline h1 , .news-headline h1 a, .news-headline h1 a:hover{
					margin-top: -9px;
					padding: 0 0 5px 0;
					font-size: 20px;
					font-weight: normal;					
					color: #FFFFFF;
					text-decoration: none;
				}
				.date{
					padding: 4px 0 1px;
					font-size: 9px;
					font-weight: normal;
					color: #BEE5F8;
 				}
				.title-news a, .title-news a:hover{
					font-size: 14px;
					font-weight: bold;
					color: #F4CC00;
					text-decoration: none;
				}
					.title-news a:hover{
						text-decoration: underline;
					}
				.title-nws a, .title-nws a:hover{
					padding: 8px 0 10px;
					font-size: 16px;
					font-weight: bold;
					color: #006649;
					text-decoration: none;
					display: block;
				}
					.title-nws a:hover{
						text-decoration: underline;
					}
				.newscont{
					font-size: 11px;
					padding: 0px 0 8px;
					font-weight: normal;
					color: #E5F6FF;
				}
				.details{
					margin: 10px 10px 5px 0;
					text-align: right;
				}
			.nws-date{
				font-size: 10px;
				font-weight: normal;
				color: #626262;
			}
			.nw-info{
				margin-top: 10px;
			}
		
		/*News Box Content*/
		.news-box-top {
			background: url(img/news-top_bg.gif) repeat-x left top; 
			height: 10px;
			overflow: hidden;
		}
			.news-box-top .news-box-left {
				background: url(img/news-left.gif) no-repeat left top;
				height: 10px;
				overflow: hidden;
			}
				.news-box-top span {
					background: url(img/news-right.gif) left top; 
					height: 10px;
					width: 10px;
					float: right;
				}
				
		.news-box-mid{				
			padding: 2px 14px 0px 14px;
			border-left: 1px solid #BDBDBD;
			border-right: 1px solid #BDBDBD;
			background: #FCFCFC url(img/news-middle_bg.gif) repeat-x left bottom;				
		}
		.news-box-bottom {
			height: 10px;
			margin-bottom: 8px;
			background: url(img/news-bottom_bg.gif) repeat-x left top; 
			overflow: hidden;
		}
			.news-box-bottom .news-box-left {
				background: url(img/news-bottom-left.gif) no-repeat left top; 
				height: 10px;
			}
				.news-box-bottom span {
					background: url(img/news-bottom-right.gif) no-repeat left top;
					height: 10px;
					width: 10px;
					float: right;
				}
		
		/*Events Calendar*/
		.events-headline h1{
			padding: 2px 10px  5px;
			font-size: 20px;
			font-weight: normal;					
			color: #FFFFFF;
		}
		.current-month{
			margin: 0 0 0 8px;
			padding-bottom: 7px;
		}
			.day-info{
				font-size: 14px;
				font-weight: bold;
				color: #FFFFFF;
				background: url(img/day-info_bg.png) no-repeat left top;
			}
			.day_bg{
				width: 29px;
				font-size: 13px;
				color: #01517A;
				font-weight: bold;
				background: url(img/day-bg.png) no-repeat left top;
			}
			.day-inactive{
				width: 29px;
				background: url(img/day-inactive_bg.png) no-repeat left top;
			}
			.day-events, .day-events a , .day-events a:hover {
				font-size: 13px;
				font-weight: bold;
				color: #005B3A;	
				background: url(img/day-events_bg.png) no-repeat left top;
			}
				.day-events a , .day-events a:hover{
					background: none;
				}	
	
	/* Staff */
	.board-item {
		float:left;
		width:50%;
	}
		.link-board, .link-board:hover{
			font-size: 13px;
			font-weight: bold;
			color: #3D803B;
			display: block;
			margin: 3px 0 0 0;
			text-decoration: none;
		}
			.link-board:hover{
				text-decoration: underline;
			}
		.staff-link, .staff-link:hover, .our-stuff-email, .our-stuff-email:hover{
			font-size: 12px;
			color: #006649;
			font-weight: bold;
			text-decoration: none;		
		}
			.our-stuff-email, .our-stuff-email:hover{
				font-size: 11px;
				font-weight: normal;
			}	
			.staff-link:hover, .our-stuff-email:hover{
				text-decoration: underline;
			}
		.staff-name{
			font-size: 16px;
			font-weight: bold;
			color: #006649;
		}

	/*Footer Box*/
	.footer{
		margin: 10px 0 42px;
	}
		.footer-box-top {
			background: url(img/footer-top_bg.gif) repeat-x left top;
			height: 10px;
			overflow: hidden;
		}
			.footer-box-top .footer-box-left {
				background: url(img/footer-left.gif) no-repeat left top;
				height: 10px;
				overflow: hidden;
			}
				.footer-box-top span {
					background: url(img/footer-right.gif) left top; 
					height: 10px;
					width: 10px;
					float: right;
				}
				
		.footer-box-mid {
			background: #041F42 url(img/footer-middle_bg.gif) repeat-x left top;
			text-align: center;
			font-size: 11px;
			font-weight: normal;
			color: #F2CD13;
		}
			.footer-box-mid a{
				color: #F2CD13;
				text-decoration: none;
			}
				.footer-box-mid a:hover{
					color: #C3FFE9;
					text-decoration: underline;
				}
			.copyright{
				margin-top: 5px;
				font-size: 10px;
				color: #4E99FF;
			}	
		
		.footer-box-bottom {
			background: url(img/footer-bottom_bg.gif) repeat-x left bottom; 
			height: 10px;
			overflow: hidden;
		}
			.footer-box-bottom .footer-box-left {
				background: url(img/footer-bottom-left.gif) no-repeat left top; 
				height: 10px;
			}
				.footer-box-bottom span {
					background: url(img/footer-bottom-right.gif) no-repeat left top;
					height: 10px;
					width: 10px;
					float: right;
				}					

/*Form Style*/
.txtform{
	width: 200px;
	height: 21px;
	border: 1px solid #BDBDBD;
}
.txtarea{
	border: 1px solid #BDBDBD;
}
/*Error Style*/
.info, .success, .warning, .error{  
    border: 2px solid;  
    margin: 10px 0px;  
    padding:10px 10px 10px 53px;  
    background-repeat: no-repeat;  
    background-position: 10px center;
}
	.info h3,
	.success h3,
	.warning h3,
	.error h3{
		font-size:17px;
	}
	.info a,
	.info a:hover,
	.success a,
	.success a:hover,	
	.warning a,
	.warning a:hover,	
	.error a,
	.error a:hover{
		font-size:11px;
		float:right;
		font-weight:bold;
		text-decoration:none;
		outline:none;
		text-transform:capitalize;
		background-image:url(img/admin_dismiss.gif);
		background-repeat:no-repeat;
		padding-left:15px;
	}
	
.info{
    color: #567da5;  
    background-color: #d7ebf2;  
    background-image: url(img/admin_info.gif);
	border-color:#b6c7cd;
}
	.info a{
		color: #567da5;
		background-position:0px -35px;
	}
.success{
    color: #ffffff;  
	border-color:#3b9805;
    background-color: #8ac469;  
    background-image:url(img/admin_success.gif);	
}
	.success a{
		color: #ffffff;  
		background-position:0px 3px;
	}
.warning{
    color: #655f4f;  
    background-color: #fdedc5;  
    background-image:url(img/admin_warning.gif);
	border-color:#efcd78;	
}
	.warning a{
		color: #655f4f;
		background-position:0px -16px;
	}
.error{
    color:#ffffff;  
    background-color:#ed7053;
    background-image:url(img/admin_error.gif);
	border-color:#c63d09;
}  
	.error a{
		color:#ffffff;
		background-position:0px -54px;
	}

/*Class Hide*/
.hide{
	display: none;
}
/* Clear Float Fix Problem */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
html[xmlns] .clearfix {
	display: block;
}
* html .clearfix {
	height: 1%;
}